---
title: Delete dead
url: https://www.tines.com/docs/api/admin/jobs/by-action/delete-dead/
updated: 2023-12-19T23:00:56+00:00
description: Delete all dead jobs by action id. This endpoint is relevant for dedicated tenants only.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Jobs](https://www.tines.com/llm/docs/api/admin/jobs.md) › [By Action](https://www.tines.com/llm/docs/api/admin/jobs/by-action.md)*

# Delete dead

*[View on tines.com](https://www.tines.com/docs/api/admin/jobs/by-action/delete-dead/)*

## Description

Delete all dead jobs by action id. This endpoint is relevant for dedicated tenants only.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description       |
| -------------- | ----------------- |
| action-id      | ID of the action. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/admin/actions/<<action_id>>/delete_all_dead_jobs \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
